kr.co.hanwha.hifive.screen.main.dashboard.contract

## Interface MainDashboardContract.Presenter

All Superinterfaces:
  BasePresenter

All Known Implementing Classes:
  MainDashboardPresenter

Enclosing interface:
  MainDashboardContract

    public static interface MainDashboardContract.Presenter
    extends BasePresenter

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `initData(boolean needLoading)` Initialize Data

### Methods inherited from interface kr.co.hanwha.hifive.base.BasePresenter

`detachView, getContext`

### Method Detail

#### initData

    void initData(boolean needLoading)

Initialize Data